---
# vars file for kafka
java_version: openjdk-11-jdk
path: /home/ubuntu
kafka_group_name: kafka
kafka_user_name: kafka
kafka_version: 3.0.0
kafka_url: kafka_2.13-3.0.0.tgz
unzip_kafka: kafka_2.13-3.0.0
kafka_path: /home/ubuntu/kafka
zookeeper_datadir: /tmp/zookeeper
zookeeper_id: 
kafka_logs: /tmp/kafka-logs
broker_id: 
ip1:
ip2:
ip3:
